<?php

session_name('ses');
session_start();

error_reporting(true);
ini_set('display_errors', true);
ini_set('xhtml_errors', true);

define ('PTIME', microtime(1));

// настраиваем подключение к базе данных
define ('DBHOST', 'localhost'); // хост
define ('DBPORT', '3306'); // порт соединения
define ('DBNAME', 'h118827_ok'); // название бд
define ('DBUSER', 'h118827_ok'); // пользователь
define ('DBPASS', '123456'); // пароль к бд

define ('HOST', 'http://'.$_SERVER['HTTP_HOST']); // серверное время
define ('TIME', $_SERVER['REQUEST_TIME']); // серверное время
require_once ROOT . '/system/inc/classes/PDO.class.php'; // класс PDO

require_once ROOT . '/system/inc/functions.php'; // загружаем функции
require_once ROOT . '/system/inc/core.php'; // ядро системы

?>